#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 91px; width: 790px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #004000; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 91px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 101px; left: 10px; height: 622px; width: 790px; overflow: hidden; }
#imSSCont_0 {border: 1px solid #004000; width: 788px; margin: auto; }
#imSSBackg_0 {width: 788px; height: 591px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 295px; left: 394px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 788px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 622px; overflow: hidden; }
#imPage {position: relative; height: 733px; }

